<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://cdn.tailwindcss.com"></script>

</head>
<body>
    
    <div class="h-screen w-screen bg-gray-700 p-5">
        <div class="flex flex-col gap-4">
            <span class="rounded-xl bg-fuchsia-600 px-9 py-5 text-center text-white basis-1/4">1</span>
            <span class="rounded-xl bg-fuchsia-600 px-9 py-5 text-center text-white basis-1/2">2</span>
            <span class="rounded-xl bg-fuchsia-600 px-9 py-5 text-center text-white basis-1/4">3</span>
        </div>
    </div>
    
</body>
</html>